~charles/provisioning

bump Joplin version
disable Lua in vim

Can't get vim to build against any version of Lua that Ubuntu ships, if
this turns out to be important, it may be necessary to build Lua from
source also.
remove gnumeric from focal/workstation
add fonts-go to focal/workstation
build vim from source
add gnumeric to workstation
focal/workstation: add gtkwave
focal/common add verilator
focal/common: add apt-file
focal/common: add golang-go
focal/common: add ronn
stop fetching debs from the network

This is apparently broken now.
focal/common: fix DNS resolution
focal/common: add libreadline-dev
add qrencode to focal/common
focal/from-blob: add tokei
focal/from-blob: bump joplin version
Next